#center_col li a {
    color: #006699;
    font-weight: normal;
    line-height: 1.4em;
    text-decoration: none;
}
#main_content_block .onglets-block {
    background-color: #f1f4fb;
    margin-left: 37px;
    width: 95%;
}
#main_content_block .onglets-block .titles {width:30%;float:right;margin-top: 5px;}
#main_content_block .onglets-block .titles .onglet {}
#main_content_block .onglets-block .titles div h3 a {
    background: url("img/puces_sousmenu.png") no-repeat scroll 5px 15px transparent;
    color: #000;
    display: block;
    font-family: calibri;
    font-weight: bold;
    height: 40px;
    padding: 5px 5px 0px 0px;
    text-decoration: none;
    font-size: 0.8rem;
}
#main_content_block .onglets-block .titles div h3 {
    margin: 0;
    text-align: right;
    width: 75%;
}
#main_content_block .onglets-block .titles .actif {
    background-color: #fff;
    border-radius: 0 11px 11px 0;
    width: 97%;
}
#main_content_block .onglets-block .contents {width: 70%;float: left;}
#main_content_block .onglets-block .contents div {
    background-color: #fff;
    border-radius: 11px 0 0 11px;
    height: 135px;
    margin: 5px 0 5px 5px;
}
#main_content_block .onglets .level1 {width: 30%;float: right;}
#main_content_block .onglets .level1 .level2 {width: 70%; float: left;}